{
  "id": 5653265,
  "name": "In re Estate of John I. Nelson, Incompetent. Augustus L. Williams and John D. Vosnos, Appellees. Appeal of Sarita E. Nelson, Conservatrix of Estate of John I. Nelson, Incompetent, Appellant",
  "name_abbreviation": "In re Estate of Nelson",
  "decision_date": "1946-06-28",
  "docket_number": "Gen. No. 43,669",
  "first_page": "243",
  "last_page": "243",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 243"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 49,
    "char_count": 437,
    "ocr_confidence": 0.5,
    "pagerank": {
      "raw": 9.11516285603474e-08,
      "percentile": 0.5068681610395046
    },
    "sha256": "98e9d812d21c9b616da81b5648d71adf2a9b8fda9596e5da61e1e48b28340dce",
    "simhash": "1:756eb39e64cc2d54",
    "word_count": 72
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "In re Estate of John I. Nelson, Incompetent. Augustus L. Williams and John D. Vosnos, Appellees. Appeal of Sarita E. Nelson, Conservatrix of Estate of John I. Nelson, Incompetent, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Scanlan.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Scanlan."
      }
    ],
    "attorneys": [
      "Macon H. Huggins and Harris B. Gaines, for appellant; John D. Vosnos and Augustus L. Williams, pro se."
    ],
    "corrections": "",
    "head_matter": "In re Estate of John I. Nelson, Incompetent. Augustus L. Williams and John D. Vosnos, Appellees. Appeal of Sarita E. Nelson, Conservatrix of Estate of John I. Nelson, Incompetent, Appellant.\nGen. No. 43,669.\nopinion filed June 28, 1946;\nreleased for publication July 13, 1946.\nMacon H. Huggins and Harris B. Gaines, for appellant; John D. Vosnos and Augustus L. Williams, pro se."
  },
  "file_name": "0243-01",
  "first_page_order": 277,
  "last_page_order": 277
}
